AntiFeatures:
  - NonFreeNet
Categories:
  - Navigation
License: MIT
SourceCode: https://github.com/johan12345/EVMap
IssueTracker: https://github.com/johan12345/EVMap/issues
Donate: https://paypal.me/johan98

AutoName: EVMap

RepoType: git
Repo: https://github.com/johan12345/EVMap

Builds:
  - versionName: 1.3.5
    versionCode: 94
    commit: ed80d7b968826701d59b6590dfba7cf5a9611d74
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.6
    versionCode: 96
    commit: bbb5c93132085abb0f9c66ea4849ecc367f51399
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.7
    versionCode: 98
    commit: 4a82250a3deb57235db2c03e0d20c1ebfa65c2a7
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.8
    versionCode: 102
    commit: a9e90556713087c4ae244f17c6518bf9f513690c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.9
    versionCode: 104
    commit: 1b374cda1c23b65ec5ea4f903c3dbec1e60086de
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.10
    versionCode: 106
    commit: 90968029ad3ef1f457054ee30e5765f989bbb1c9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.11
    versionCode: 108
    commit: 4fb5090e9b2d72b483964cef2cf8ad664d36c07c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.11
    versionCode: 114
    commit: e3f271be5d4fad3d5f5fa03d14eeab4783931736
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.11
    versionCode: 116
    commit: 31fcee97e16470367157c74d13693b4422628feb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.12
    versionCode: 120
    commit: 8a0224707bbe0e92adb3cc714c3a8bb55aecf4c0
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    scanignore:
      - app/build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.13
    versionCode: 124
    commit: 60d54c989b0a531158382f2abc05fd22a2db6832
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    scanignore:
      - app/build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.14
    versionCode: 126
    commit: 0998ed1f67b81d5b2021da8d89b4c4e54cfc20ef
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    scanignore:
      - app/build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.4.0
    versionCode: 138
    commit: e469ce83e5683c2aa7b2608b09a525e6dcc0f149
    subdir: app
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99
      - FRONYX_API_KEY_ENCRYPTED=IF96HgJJHgcHQ05DcwZjKkMGSUp2VS4DVhtIB04VTRN8TmV4

  - versionName: 1.4.1
    versionCode: 140
    commit: 8d6756d57d713a41a05293031c70ffdea0c7d4c3
    subdir: app
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99
      - FRONYX_API_KEY_ENCRYPTED=IF96HgJJHgcHQ05DcwZjKkMGSUp2VS4DVhtIB04VTRN8TmV4

  - versionName: 1.4.2
    versionCode: 142
    commit: dcc03da23741c6fa097f02854dc2683ef074d15d
    subdir: app
    gradle:
      - foss
      - normal
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99
      - FRONYX_API_KEY_ENCRYPTED=IF96HgJJHgcHQ05DcwZjKkMGSUp2VS4DVhtIB04VTRN8TmV4

MaintainerNotes: scanignore is used to allow the patched version of com.mapbox

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.4.2
CurrentVersionCode: 142
